ALTER TABLE VS4TUser ADD
	TUsrMobile nvarchar(30) NULL
GO
ALTER TABLE VS4TUser ALTER COLUMN
	TUsrFullName nvarchar(160) NULL
GO
ALTER TABLE VS4TUser ALTER COLUMN
	TUsrDescription nvarchar(255) NULL
GO